=== debian/control ===
Source: wm2
Section: x11
Priority: optional
Maintainer: Bernhard R. Link <brlink@debian.org>
Build-Depends: x11proto-core-dev, libx11-dev, libxext-dev, debhelper (>= 12)
Standards-Version: 4.3.0
Homepage: http://www.all-day-breakfast.com/wm2/

Package: wm2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xterm | x-terminal-emulator
Provides: x-window-manager
Description: small, unconfigurable window manager
 wm2 is a window manager for X.  It provides an unusual style of window
 decoration and as little functionality as Chris Cannam feels comfortable
 with in a window manager.  wm2 is not configurable, except by editing
 the source and recompiling the code, and is really intended for people
 who don't particularly want their window manager to be too friendly.
