=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=dversionmangle=s/\+svn\d+$// \
 http://www.all-day-breakfast.com/wm2/index.html wm2-(.*)\.tar\.gz
